#cookietrigger {
    width:64px;
    height:64px;
    background:url(images/cookies_ico.png) no-repeat;
    position: fixed;
    left: 0;
    bottom: 0;
    opacity:.6;
    }

#cookietrigger:hover {opacity:1}

#cookiedialog {
-webkit-box-shadow:  2px 2px 2px 5px rgba(33, 33, 33, .4);

        box-shadow: 2px 2px 2px 5px rgba(33, 33, 33, .4);
        z-index:9999999;
    width:164px;
    text-align:left;
    border:1px solid #eee;
    position: fixed;
    left: 5px;
    bottom: 5px;
    display:none;
    background:#000068;
    border:#000058;
    padding:10px;
    color:#fff;
    font-size:12px;
-webkit-border-radius: 5px;

    border-radius: 5px;
 }
 #cookiedialog .closelink {color:#fff;font-weight:bold;float:right;width:12px;
 height:12px; border:1px solid #fff;text-decoration:none;font-weight:bold;text-align:center;
 font-size:10px}

 #cookiedialog form {margin:5px 0px}
  .cookiesbm   {
    margin-left:10px;
	-moz-box-shadow:inset 0px 7px 4px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 7px 4px 0px #bbdaf7;
	box-shadow:inset 0px 7px 4px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	padding:2px 5px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
}.cookiesbm:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}.cookiesbm:active {
	position:relative;
	top:1px;
}


